### Method

# Devhelp Notebook get_all_web_views

#### Declaration [src]

    GList*
    dh_notebook_get_all_web_views (
      DhNotebook* notebook
    )

#### Description

No description available.

Available since: | 3.30

#### Return value

Returns: | A list of `DhWebView*`
| A `GList` of all `DhWebView`‘s contained in `notebook`.
| The caller of the method takes ownership of the data container, but not the data inside it.